---
Id: blueprint-aws-instances
Description: "AWS Instances"
Documentation: |-
  Filter elements that are AWS instances.
Object: machines
Queries:
  - Name: Params.cloud/provider
    Value: "aws"
    Op: "="
